@charset "utf-8";
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v25-latin-700.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-700.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #666;
    font: 400 1em/1.3em 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
h1,h2{
    font-weight: 700;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.692em;
    line-height: 1.3;
    color: #000;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #666;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
ul li {
    padding: 0 0 0.5rem 2rem;
}
ul li:before {
    content:  url('../images/icon.svg');
    float: left;
    margin: 0 0 0 -2rem;
}
header{
    position: relative;
}
.qr{
    position: absolute;
    top: 1rem;
    right: 1rem;
}
article{
    padding: 2rem;
}
.flex{
    display: flex;
    justify-content: space-between;
}
.flex ul{
    width: 48%;
}
p a.ins{
    text-decoration: underline;
}
footer{
    padding: 0 2rem 2rem;
}
footer p a{
    color: #FFF !important;
    background: #357578;
    padding: 0.5rem 2rem;
    border-radius: 5px;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 0;
    }
    p :is(a,span){
        display: inline-block;
    }
    .qr{
        width: 100px;
    }
    footer p{
        text-align: center;
    }
}
@media only screen and (max-width: 780px) {
    .flex{
        flex-direction: column;
    }
    .flex ul{
        width: 100%;
    }
    .flex ul:first-of-type{
        padding-bottom: 0;
    }
}
@media only screen and (max-width: 480px) {
    .qr{
        width: 80px;
    }
}